<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Locations</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='location.js'></script>
</head>
<body>

    <h1>Tourist Location Finder</h1>
    <h3>Even better header</h3>
    
    <form>

        <label for="inputCountryName">Enter Country Name:</label>
        <input type="text" id="inputCountryName" name="inputCountryName"/>
        <button id="countryButton">Submit</button>

    </form>

    <div>

        <table id="locationTable">
            <th>
                <td>Location ID</td>
                <td>Location Name</td>
                <td>Address</td>
                <td>City Name</td>
                <td>Country ID</td>
                <td>Country Name</td>
                <td>Abbreviation</td>
            </th>
        </table>

    </div>

</body>
</html>